﻿/**Begin D:\PDM_UPGRADE\PDM1\TSRBS_constraint.sql **/
 EXEC P_ALTERPK 'PK_TSRBS_RESSCR', 'T_TSRBS_RESSCR', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESSCR_FIRECER') CREATE INDEX IDX_TSRBS_RESSCR_FIRECER ON T_TSRBS_RESSCR ( FFILTERRECOMMENDERID );


 EXEC P_ALTERPK 'PK_TSRBS_RESSCRTASK', 'T_TSRBS_RESSCRTASK', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESSCRTASK_FAPPFEPID') CREATE INDEX IDX_TSRBS_RESSCRTASK_FAPPFEPID ON T_TSRBS_RESSCRTASK ( FAPPLICATIONFILEID ,FFILTERHANDLEPEOPLEID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESSCRTASK_FEPIDCT') CREATE INDEX IDX_TSRBS_RESSCRTASK_FEPIDCT ON T_TSRBS_RESSCRTASK ( FFILTERHANDLEPEOPLEID ,FCREATETIME );


 EXEC P_ALTERPK 'PK_TSRBS_MTDFIELDCTRTYP', 'T_TSRBS_MTDFIELDCTRTYP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDFIELDCTRTYP') CREATE INDEX IDX_TSRBS_MTDFIELDCTRTYP ON T_TSRBS_MTDFIELDCTRTYP ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_MTDFIELDCTRTYP_L', 'T_TSRBS_MTDFIELDCTRTYP_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDFIELDCTRTYP_L') CREATE INDEX IDX_TSRBS_MTDFIELDCTRTYP_L ON T_TSRBS_MTDFIELDCTRTYP_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_MTDFIELDENTRY', 'T_TSRBS_MTDFIELDENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDFIELDENTRY_FID') CREATE INDEX IDX_TSRBS_MTDFIELDENTRY_FID ON T_TSRBS_MTDFIELDENTRY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_MTDFIELDENTRY_L', 'T_TSRBS_MTDFIELDENTRY_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDFIELDENTRY_L') CREATE INDEX IDX_TSRBS_MTDFIELDENTRY_L ON T_TSRBS_MTDFIELDENTRY_L ( FENTRYID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_MTDFIELDGROUP', 'T_TSRBS_MTDFIELDGROUP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDFIELDGROUP_OBJ') CREATE INDEX IDX_TSRBS_MTDFIELDGROUP_OBJ ON T_TSRBS_MTDFIELDGROUP ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_MTDFIELDGROUP_L', 'T_TSRBS_MTDFIELDGROUP_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDFIELDGROUP_L') CREATE INDEX IDX_TSRBS_MTDFIELDGROUP_L ON T_TSRBS_MTDFIELDGROUP_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_MTDOBJ_L', 'T_TSRBS_MTDOBJ_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDOBJ_L') CREATE INDEX IDX_TSRBS_MTDOBJ_L ON T_TSRBS_MTDOBJ_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_MTDOBJTABLE', 'T_TSRBS_MTDOBJTABLE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDOBJTABLE_OBJ') CREATE INDEX IDX_TSRBS_MTDOBJTABLE_OBJ ON T_TSRBS_MTDOBJTABLE ( FMTDOBJID );


 EXEC P_ALTERPK 'PK_TSRBS_MTDFIELD_L', 'T_TSRBS_MTDFIELD_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDFIELD_L') CREATE INDEX IDX_TSRBS_MTDFIELD_L ON T_TSRBS_MTDFIELD_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_MTDOBJ', 'T_TSRBS_MTDOBJ', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDOBJ') CREATE INDEX IDX_TSRBS_MTDOBJ ON T_TSRBS_MTDOBJ ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_MTDFIELD', 'T_TSRBS_MTDFIELD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDFIELD_FNUMBER') CREATE INDEX IDX_TSRBS_MTDFIELD_FNUMBER ON T_TSRBS_MTDFIELD ( FNUMBER );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MTDFIELD_FGROUP') CREATE INDEX IDX_TSRBS_MTDFIELD_FGROUP ON T_TSRBS_MTDFIELD ( FGROUPID );


 EXEC P_ALTERPK 'PK_TSRBS_FIELDBASEDATA', 'T_TSRBS_FIELDBASEDATA', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_BD_FNUMBER') CREATE INDEX IDX_TSRBS_BD_FNUMBER ON T_TSRBS_FIELDBASEDATA ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_FIELDBASEDATA_L', 'T_TSRBS_FIELDBASEDATA_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_FIELDBASEDATA_L') CREATE INDEX IDX_TSRBS_FIELDBASEDATA_L ON T_TSRBS_FIELDBASEDATA_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_JOURNALGRADE', 'T_TSRBS_JOURNALGRADE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_JOURNALGRADE_NUM') CREATE INDEX IDX_TSRBS_JOURNALGRADE_NUM ON T_TSRBS_JOURNALGRADE ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_JOURNALGRADE_L', 'T_TSRBS_JOURNALGRADE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_JOURNALGRADE_L') CREATE INDEX IDX_TSRBS_JOURNALGRADE_L ON T_TSRBS_JOURNALGRADE_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_JOURNALTYPE', 'T_TSRBS_JOURNALTYPE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_JOURNALTYPE_NUM') CREATE INDEX IDX_TSRBS_JOURNALTYPE_NUM ON T_TSRBS_JOURNALTYPE ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_JOURNALTYPE_L', 'T_TSRBS_JOURNALTYPE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_JOURNALTYPE_L') CREATE INDEX IDX_TSRBS_JOURNALTYPE_L ON T_TSRBS_JOURNALTYPE_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_LANGUAGE', 'T_TSRBS_LANGUAGE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LANGUAGE_FNUMBER') CREATE INDEX IDX_TSRBS_LANGUAGE_FNUMBER ON T_TSRBS_LANGUAGE ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_LANGUAGE_L', 'T_TSRBS_LANGUAGE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LANGUAGE_L') CREATE INDEX IDX_TSRBS_LANGUAGE_L ON T_TSRBS_LANGUAGE_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_LEAVEREASON', 'T_TSRBS_LEAVEREASON', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LEAVEREASON_FNUMBER') CREATE INDEX IDX_TSRBS_LEAVEREASON_FNUMBER ON T_TSRBS_LEAVEREASON ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_LEAVEREASON_L', 'T_TSRBS_LEAVEREASON_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LEAVEREASON_L') CREATE INDEX IDX_TSRBS_LEAVEREASON_L ON T_TSRBS_LEAVEREASON_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_PATENTSTATUS', 'T_TSRBS_PATENTSTATUS', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_PATENTSTATUS_NUM') CREATE INDEX IDX_TSRBS_PATENTSTATUS_NUM ON T_TSRBS_PATENTSTATUS ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_PATENTSTATUS_L', 'T_TSRBS_PATENTSTATUS_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_PATENTSTATUS_L') CREATE INDEX IDX_TSRBS_PATENTSTATUS_L ON T_TSRBS_PATENTSTATUS_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_PATENTTYPE', 'T_TSRBS_PATENTTYPE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_PATENTTYPE_NUM') CREATE INDEX IDX_TSRBS_PATENTTYPE_NUM ON T_TSRBS_PATENTTYPE ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_PATENTTYPE_L', 'T_TSRBS_PATENTTYPE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_PATENTTYPE_L') CREATE INDEX IDX_TSRBS_PATENTTYPE_L ON T_TSRBS_PATENTTYPE_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_LABEL_L', 'T_TSRBS_LABEL_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LABEL_L') CREATE INDEX IDX_TSRBS_LABEL_L ON T_TSRBS_LABEL_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_LABELOBJTYPE', 'T_TSRBS_LABELOBJTYPE', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LABELOBJTYPE') CREATE INDEX IDX_TSRBS_LABELOBJTYPE ON T_TSRBS_LABELOBJTYPE ( FBASEDATAID );


 EXEC P_ALTERPK 'PK_TSRBS_LABELTYPE_L', 'T_TSRBS_LABELTYPE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LABELTYPE_L') CREATE INDEX IDX_TSRBS_LABELTYPE_L ON T_TSRBS_LABELTYPE_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_TAGOBJTYPE', 'T_TSRBS_TAGOBJTYPE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_TAGOBJTYPE_FNUMBER') CREATE INDEX IDX_TSRBS_TAGOBJTYPE_FNUMBER ON T_TSRBS_TAGOBJTYPE ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_TAGOBJTYPE_L', 'T_TSRBS_TAGOBJTYPE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_TAGOBJTYPE_L') CREATE INDEX IDX_TSRBS_TAGOBJTYPE_L ON T_TSRBS_TAGOBJTYPE_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_LABEL_TAGOBJ', 'T_TSRBS_LABEL_TAGOBJ', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS__LABEL_TAGOBJ') CREATE INDEX IDX_TSRBS__LABEL_TAGOBJ ON T_TSRBS_LABEL_TAGOBJ ( FTAGOBJTYPEID ,FTAGOBJID ,FLABELID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS__LABEL_ID') CREATE INDEX IDX_TSRBS__LABEL_ID ON T_TSRBS_LABEL_TAGOBJ ( FLABELID );


 EXEC P_ALTERPK 'PK_TSRBS_LABEL', 'T_TSRBS_LABEL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LABEL_FNUMBER') CREATE INDEX IDX_TSRBS_LABEL_FNUMBER ON T_TSRBS_LABEL ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_LABELTYPE', 'T_TSRBS_LABELTYPE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LABELTYPE') CREATE INDEX IDX_TSRBS_LABELTYPE ON T_TSRBS_LABELTYPE ( FNAME );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LABELTYPE_FCODE') CREATE INDEX IDX_TSRBS_LABELTYPE_FCODE ON T_TSRBS_LABELTYPE ( FCODE );


 EXEC P_ALTERPK 'PK_TSRBS_APPFILE', 'T_TSRBS_APPFILE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_APPFILE_FPOS') CREATE INDEX IDX_TSRBS_APPFILE_FPOS ON T_TSRBS_APPFILE ( FPOSITIONID );


 EXEC P_ALTERPK 'PK_TSRBS_APPFILESTATUSREC', 'T_TSRBS_APPFILESTATUSREC', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_AFSTSREC_APPFILE') CREATE INDEX IDX_TSRBS_AFSTSREC_APPFILE ON T_TSRBS_APPFILESTATUSREC ( FAPPFILEID );


 EXEC P_ALTERPK 'PK_TSRBS_APPFILETRACE', 'T_TSRBS_APPFILETRACE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_AFTRACE_FAFID') CREATE INDEX IDX_TSRBS_AFTRACE_FAFID ON T_TSRBS_APPFILETRACE ( FAPPFILEID );


 EXEC P_ALTERPK 'PK_TSRBS_APPFILESTATUSREC_L', 'T_TSRBS_APPFILESTATUSREC_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_APPFILESTATUSREC_L') CREATE INDEX IDX_TSRBS_APPFILESTATUSREC_L ON T_TSRBS_APPFILESTATUSREC_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_APPFILE_A', 'T_TSRBS_APPFILE_A', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_APPFILE_A_FAPPLYTIME') CREATE INDEX IDX_TSRBS_APPFILE_A_FAPPLYTIME ON T_TSRBS_APPFILE_A ( FAPPLYTIME );


 EXEC P_ALTERPK 'PK_TSRBS_RESERVERE', 'T_TSRBS_RESERVERE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESERVERE_FTALPOOLID') CREATE INDEX IDX_TSRBS_RESERVERE_FTALPOOLID ON T_TSRBS_RESERVERE ( FTALPOOLID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESERVERE_FSTDRSMID') CREATE INDEX IDX_TSRBS_RESERVERE_FSTDRSMID ON T_TSRBS_RESERVERE ( FSTDRSMID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESERVERE_FISVALID') CREATE INDEX IDX_TSRBS_RESERVERE_FISVALID ON T_TSRBS_RESERVERE ( FISVALID );


 EXEC P_ALTERPK 'PK_TSRBS_TALENTPOOLMGT_L', 'T_TSRBS_TALENTPOOLMGT_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_TALENTPOOLMGT_L') CREATE INDEX IDX_TSRBS_TALENTPOOLMGT_L ON T_TSRBS_TALENTPOOLMGT_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_TALENTPOOLMGT', 'T_TSRBS_TALENTPOOLMGT', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_TAL_FPARENTID') CREATE INDEX IDX_TSRBS_TAL_FPARENTID ON T_TSRBS_TALENTPOOLMGT ( FPARENTID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_TAL_FRECRUTYPID') CREATE INDEX IDX_TSRBS_TAL_FRECRUTYPID ON T_TSRBS_TALENTPOOLMGT ( FRECRUTYPID );


 EXEC P_ALTERPK 'PK_TSRBS_TRACERECORD', 'T_TSRBS_TRACERECORD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_TRACERECORD_SID') CREATE INDEX IDX_TSRBS_TRACERECORD_SID ON T_TSRBS_TRACERECORD ( FSTDRSMID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_TRACERECORD_STAID') CREATE INDEX IDX_TSRBS_TRACERECORD_STAID ON T_TSRBS_TRACERECORD ( FJOBSTATUSID );


 EXEC P_ALTERPK 'PK_TSRBS_TRACERECORD_L', 'T_TSRBS_TRACERECORD_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_TRACERECORD_L') CREATE INDEX IDX_TSRBS_TRACERECORD_L ON T_TSRBS_TRACERECORD_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDACTVEXPHIS_H', 'T_TSRBS_STDACTVEXPHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDACTVEXPHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDACTVEXPHIS_H_EEDT ON T_TSRBS_STDACTVEXPHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDACTVEXPHIS_EE') CREATE INDEX IDX_TSRBS_STDACTVEXPHIS_EE ON T_TSRBS_STDACTVEXPHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDFMLMBRHIS', 'T_TSRBS_STDFMLMBRHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDFMLMBRHIS_FID') CREATE INDEX IDX_TSRBS_STDFMLMBRHIS_FID ON T_TSRBS_STDFMLMBRHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDFMLMBRHIS_STDRS') CREATE INDEX IDX_TSRBS_STDFMLMBRHIS_STDRS ON T_TSRBS_STDFMLMBRHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDFMLMBRHIS_H', 'T_TSRBS_STDFMLMBRHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDFMLMBRHIS_H_ET') CREATE INDEX IDX_TSRBS_STDFMLMBRHIS_H_ET ON T_TSRBS_STDFMLMBRHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDFMLMBRHIS_EE') CREATE INDEX IDX_TSRBS_STDFMLMBRHIS_EE ON T_TSRBS_STDFMLMBRHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_CHEDUPENTITY', 'T_TSRBS_CHEDUPENTITY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CHEDUPENTITY_FID') CREATE INDEX IDX_TSRBS_CHEDUPENTITY_FID ON T_TSRBS_CHEDUPENTITY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_CHEDUPRULER_L', 'T_TSRBS_CHEDUPRULER_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CHEDUPRULER_L') CREATE INDEX IDX_TSRBS_CHEDUPRULER_L ON T_TSRBS_CHEDUPRULER_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSMATTR', 'T_TSRBS_STDRSMATTR', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSMATTR_ENTRY') CREATE INDEX IDX_TSRBS_STDRSMATTR_ENTRY ON T_TSRBS_STDRSMATTR ( FCDRULERENTRYID );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSMENTITY', 'T_TSRBS_STDRSMENTITY', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSMENTITY_NUM') CREATE INDEX IDX_TSRBS_STDRSMENTITY_NUM ON T_TSRBS_STDRSMENTITY ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSMENTITY_L', 'T_TSRBS_STDRSMENTITY_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSMENTITY_L') CREATE INDEX IDX_TSRBS_STDRSMENTITY_L ON T_TSRBS_STDRSMENTITY_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSMSIMILAR', 'T_TSRBS_STDRSMSIMILAR', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSMSIMILAR_STDRSM') CREATE INDEX IDX_TSRBS_STDRSMSIMILAR_STDRSM ON T_TSRBS_STDRSMSIMILAR ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDAWRHONHIS_H', 'T_TSRBS_STDAWRHONHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDAWRHONHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDAWRHONHIS_H_EEDT ON T_TSRBS_STDAWRHONHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDAWRHONHIS_H_EE') CREATE INDEX IDX_TSRBS_STDAWRHONHIS_H_EE ON T_TSRBS_STDAWRHONHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDEMRGCTCHIS', 'T_TSRBS_STDEMRGCTCHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDEMRGCTCHIS_FID') CREATE INDEX IDX_TSRBS_STDEMRGCTCHIS_FID ON T_TSRBS_STDEMRGCTCHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDEMRGCTCHIS_STDRS') CREATE INDEX IDX_TSRBS_STDEMRGCTCHIS_STDRS ON T_TSRBS_STDEMRGCTCHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDEMRGCTCHIS_H', 'T_TSRBS_STDEMRGCTCHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDEMRGCTCHIS_H_ET') CREATE INDEX IDX_TSRBS_STDEMRGCTCHIS_H_ET ON T_TSRBS_STDEMRGCTCHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDEMRGCTCHIS_H_EE') CREATE INDEX IDX_TSRBS_STDEMRGCTCHIS_H_EE ON T_TSRBS_STDEMRGCTCHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDTRNEXPHIS_H', 'T_TSRBS_STDTRNEXPHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDTRNEXPHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDTRNEXPHIS_H_EEDT ON T_TSRBS_STDTRNEXPHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDTRNEXPHIS_EE') CREATE INDEX IDX_TSRBS_STDTRNEXPHIS_EE ON T_TSRBS_STDTRNEXPHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDSOCHPHIS', 'T_TSRBS_STDSOCHPHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDSOCHP_FID') CREATE INDEX IDX_TSRBS_STDSOCHP_FID ON T_TSRBS_STDSOCHPHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDSOCHP_STDRS') CREATE INDEX IDX_TSRBS_STDSOCHP_STDRS ON T_TSRBS_STDSOCHPHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDSOCHPHIS_H', 'T_TSRBS_STDSOCHPHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDSOCHPHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDSOCHPHIS_H_EEDT ON T_TSRBS_STDSOCHPHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDSOCHPHIS_H_EE') CREATE INDEX IDX_TSRBS_STDSOCHPHIS_H_EE ON T_TSRBS_STDSOCHPHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDINTEREXPHIS_H', 'T_TSRBS_STDINTEREXPHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDINTEREXPHIS_H_ET') CREATE INDEX IDX_TSRBS_STDINTEREXPHIS_H_ET ON T_TSRBS_STDINTEREXPHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDINTEREXPHIS_H_EE') CREATE INDEX IDX_TSRBS_STDINTEREXPHIS_H_EE ON T_TSRBS_STDINTEREXPHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPRJEXPHIS_H', 'T_TSRBS_STDPRJEXPHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPRJEXPHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDPRJEXPHIS_H_EEDT ON T_TSRBS_STDPRJEXPHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPRJEXPHIS_H_EE') CREATE INDEX IDX_TSRBS_STDPRJEXPHIS_H_EE ON T_TSRBS_STDPRJEXPHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDSCHJOBHIS_H', 'T_TSRBS_STDSCHJOBHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDSCHJOBHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDSCHJOBHIS_H_EEDT ON T_TSRBS_STDSCHJOBHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDSCHJOBHIS_H_EE') CREATE INDEX IDX_TSRBS_STDSCHJOBHIS_H_EE ON T_TSRBS_STDSCHJOBHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDACDACHVHIS_H', 'T_TSRBS_STDACDACHVHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDACDACHVHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDACDACHVHIS_H_EEDT ON T_TSRBS_STDACDACHVHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDACDACHVHIS_H_EE') CREATE INDEX IDX_TSRBS_STDACDACHVHIS_H_EE ON T_TSRBS_STDACDACHVHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSCHPRJHIS_H', 'T_TSRBS_STDRSCHPRJHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSCHPRJHIS_H_ET') CREATE INDEX IDX_TSRBS_STDRSCHPRJHIS_H_ET ON T_TSRBS_STDRSCHPRJHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSCHPRJHIS_H_EE') CREATE INDEX IDX_TSRBS_STDRSCHPRJHIS_H_EE ON T_TSRBS_STDRSCHPRJHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDBANKCARDHIS', 'T_TSRBS_STDBANKCARDHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDBANKCARDHIS_FID') CREATE INDEX IDX_TSRBS_STDBANKCARDHIS_FID ON T_TSRBS_STDBANKCARDHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDBANKCARDHIS_STDRS') CREATE INDEX IDX_TSRBS_STDBANKCARDHIS_STDRS ON T_TSRBS_STDBANKCARDHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDBANKCARDHIS_H', 'T_TSRBS_STDBANKCARDHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDBANKCARDHIS_H_ET') CREATE INDEX IDX_TSRBS_STDBANKCARDHIS_H_ET ON T_TSRBS_STDBANKCARDHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDBANKCARDHIS_H_EE') CREATE INDEX IDX_TSRBS_STDBANKCARDHIS_H_EE ON T_TSRBS_STDBANKCARDHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDLANGABLHIS', 'T_TSRBS_STDLANGABLHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDLANGABLHIS_FID') CREATE INDEX IDX_TSRBS_STDLANGABLHIS_FID ON T_TSRBS_STDLANGABLHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDLANGABLHIS_STD') CREATE INDEX IDX_TSRBS_STDLANGABLHIS_STD ON T_TSRBS_STDLANGABLHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDLANGABLHIS_H', 'T_TSRBS_STDLANGABLHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDLANGABLHIS_H_ET') CREATE INDEX IDX_TSRBS_STDLANGABLHIS_H_ET ON T_TSRBS_STDLANGABLHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDLANGABLHIS_H_EE') CREATE INDEX IDX_TSRBS_STDLANGABLHIS_H_EE ON T_TSRBS_STDLANGABLHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDVOLEXPHIS_H', 'T_TSRBS_STDVOLEXPHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDVOLEXPHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDVOLEXPHIS_H_EEDT ON T_TSRBS_STDVOLEXPHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDVOLEXPHIS_H_EE') CREATE INDEX IDX_TSRBS_STDVOLEXPHIS_H_EE ON T_TSRBS_STDVOLEXPHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPATINVHIS_H', 'T_TSRBS_STDPATINVHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPATINVHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDPATINVHIS_H_EEDT ON T_TSRBS_STDPATINVHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPATINVHIS_H_EE') CREATE INDEX IDX_TSRBS_STDPATINVHIS_H_EE ON T_TSRBS_STDPATINVHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPROSKLHIS_H', 'T_TSRBS_STDPROSKLHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPROSKLHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDPROSKLHIS_H_EEDT ON T_TSRBS_STDPROSKLHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPROSKLHIS_H_EE') CREATE INDEX IDX_TSRBS_STDPROSKLHIS_H_EE ON T_TSRBS_STDPROSKLHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPERFHIS_H', 'T_TSRBS_STDPERFHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPERFHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDPERFHIS_H_EEDT ON T_TSRBS_STDPERFHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPERFHIS_H_EE') CREATE INDEX IDX_TSRBS_STDPERFHIS_H_EE ON T_TSRBS_STDPERFHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_OPERAFFAIRS', 'T_TSRBS_OPERAFFAIRS', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OPERAFFAIRS_BO') CREATE INDEX IDX_TSRBS_OPERAFFAIRS_BO ON T_TSRBS_OPERAFFAIRS ( FSOURCEBO );


 EXEC P_ALTERPK 'PK_TSRBS_STDEDUEXPHIS_H', 'T_TSRBS_STDEDUEXPHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDEDUEXPHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDEDUEXPHIS_H_EEDT ON T_TSRBS_STDEDUEXPHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDEDUEXPHIS_H_EE') CREATE INDEX IDX_TSRBS_STDEDUEXPHIS_H_EE ON T_TSRBS_STDEDUEXPHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSMHIS_H', 'T_TSRBS_STDRSMHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSMHIS_H_FID') CREATE INDEX IDX_TSRBS_STDRSMHIS_H_FID ON T_TSRBS_STDRSMHIS_H ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSMHIS_H_EE') CREATE INDEX IDX_TSRBS_STDRSMHIS_H_EE ON T_TSRBS_STDRSMHIS_H ( FEEID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSMHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDRSMHIS_H_EEDT ON T_TSRBS_STDRSMHIS_H ( FEEDT );


 EXEC P_ALTERPK 'PK_TSRBS_STDWORKEXPHIS_H', 'T_TSRBS_STDWORKEXPHIS_H', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDWORKEXPHIS_H_EEDT') CREATE INDEX IDX_TSRBS_STDWORKEXPHIS_H_EEDT ON T_TSRBS_STDWORKEXPHIS_H ( FLEEDT );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDWORKEXPHIS_H_EE') CREATE INDEX IDX_TSRBS_STDWORKEXPHIS_H_EE ON T_TSRBS_STDWORKEXPHIS_H ( FEEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDACTVEXPHIS', 'T_TSRBS_STDACTVEXPHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDACTVEXPHIS_FID') CREATE INDEX IDX_TSRBS_STDACTVEXPHIS_FID ON T_TSRBS_STDACTVEXPHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDACTVEXPHIS_STDRS') CREATE INDEX IDX_TSRBS_STDACTVEXPHIS_STDRS ON T_TSRBS_STDACTVEXPHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDAWRHONHIS', 'T_TSRBS_STDAWRHONHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDAWRHONHIS_FID') CREATE INDEX IDX_TSRBS_STDAWRHONHIS_FID ON T_TSRBS_STDAWRHONHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDAWRHONHIS_STDRS') CREATE INDEX IDX_TSRBS_STDAWRHONHIS_STDRS ON T_TSRBS_STDAWRHONHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDTRNEXPHIS', 'T_TSRBS_STDTRNEXPHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDTRNEXPHIS_FID') CREATE INDEX IDX_TSRBS_STDTRNEXPHIS_FID ON T_TSRBS_STDTRNEXPHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDTRNEXPHIS_STDRS') CREATE INDEX IDX_TSRBS_STDTRNEXPHIS_STDRS ON T_TSRBS_STDTRNEXPHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDINTEREXPHIS', 'T_TSRBS_STDINTEREXPHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDINTEREXPHIS_FID') CREATE INDEX IDX_TSRBS_STDINTEREXPHIS_FID ON T_TSRBS_STDINTEREXPHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDINTEREXPHIS_STD') CREATE INDEX IDX_TSRBS_STDINTEREXPHIS_STD ON T_TSRBS_STDINTEREXPHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPRJEXPHIS', 'T_TSRBS_STDPRJEXPHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPRJEXPHIS_FID') CREATE INDEX IDX_TSRBS_STDPRJEXPHIS_FID ON T_TSRBS_STDPRJEXPHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPRJEXPHIS_STDRS') CREATE INDEX IDX_TSRBS_STDPRJEXPHIS_STDRS ON T_TSRBS_STDPRJEXPHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDSCHJOBHIS', 'T_TSRBS_STDSCHJOBHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDSCHJOBHIS_FID') CREATE INDEX IDX_TSRBS_STDSCHJOBHIS_FID ON T_TSRBS_STDSCHJOBHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDSCHJOBHIS_STDRSM') CREATE INDEX IDX_TSRBS_STDSCHJOBHIS_STDRSM ON T_TSRBS_STDSCHJOBHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDACDACHVHIS', 'T_TSRBS_STDACDACHVHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDACDACHVHIS_FID') CREATE INDEX IDX_TSRBS_STDACDACHVHIS_FID ON T_TSRBS_STDACDACHVHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDACDACHVHIS_STDRS') CREATE INDEX IDX_TSRBS_STDACDACHVHIS_STDRS ON T_TSRBS_STDACDACHVHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSCHPRJHIS', 'T_TSRBS_STDRSCHPRJHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSCHPRJHIS_FID') CREATE INDEX IDX_TSRBS_STDRSCHPRJHIS_FID ON T_TSRBS_STDRSCHPRJHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSCHPRJHIS_STDRS') CREATE INDEX IDX_TSRBS_STDRSCHPRJHIS_STDRS ON T_TSRBS_STDRSCHPRJHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDVOLEXPHIS', 'T_TSRBS_STDVOLEXPHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDVOLEXPHIS_FID') CREATE INDEX IDX_TSRBS_STDVOLEXPHIS_FID ON T_TSRBS_STDVOLEXPHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDVOLEXPHIS_STDRS') CREATE INDEX IDX_TSRBS_STDVOLEXPHIS_STDRS ON T_TSRBS_STDVOLEXPHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPATINVHIS', 'T_TSRBS_STDPATINVHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPATINVHIS_FID') CREATE INDEX IDX_TSRBS_STDPATINVHIS_FID ON T_TSRBS_STDPATINVHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPATINVHIS_STDRS') CREATE INDEX IDX_TSRBS_STDPATINVHIS_STDRS ON T_TSRBS_STDPATINVHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPROSKLHIS', 'T_TSRBS_STDPROSKLHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPROSKLHIS_FID') CREATE INDEX IDX_TSRBS_STDPROSKLHIS_FID ON T_TSRBS_STDPROSKLHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPROSKLHIS_STDRSM') CREATE INDEX IDX_TSRBS_STDPROSKLHIS_STDRSM ON T_TSRBS_STDPROSKLHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPERF', 'T_TSRBS_STDPERF', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPERF_STDRSMID') CREATE INDEX IDX_TSRBS_STDPERF_STDRSMID ON T_TSRBS_STDPERF ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPERFHIS', 'T_TSRBS_STDPERFHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPERFHIS_FID') CREATE INDEX IDX_TSRBS_STDPERFHIS_FID ON T_TSRBS_STDPERFHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPERFHIS_STDRS') CREATE INDEX IDX_TSRBS_STDPERFHIS_STDRS ON T_TSRBS_STDPERFHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDWORKEXP', 'T_TSRBS_STDWORKEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDWORKEXP_STDRSMID') CREATE INDEX IDX_TSRBS_STDWORKEXP_STDRSMID ON T_TSRBS_STDWORKEXP ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDWORKEXPHIS', 'T_TSRBS_STDWORKEXPHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDWORKEXPHIS_FID') CREATE INDEX IDX_TSRBS_STDWORKEXPHIS_FID ON T_TSRBS_STDWORKEXPHIS ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDWORKEXPHIS_STDRS') CREATE INDEX IDX_TSRBS_STDWORKEXPHIS_STDRS ON T_TSRBS_STDWORKEXPHIS ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDEDUEXPHIS', 'T_TSRBS_STDEDUEXPHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDEDUEXPHIS_FID') CREATE INDEX IDX_TSRBS_STDEDUEXPHIS_FID ON T_TSRBS_STDEDUEXPHIS ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSM', 'T_TSRBS_STDRSM', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSM_PHONE') CREATE INDEX IDX_TSRBS_STDRSM_PHONE ON T_TSRBS_STDRSM ( FPHONE );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSM_EMAIL') CREATE INDEX IDX_TSRBS_STDRSM_EMAIL ON T_TSRBS_STDRSM ( FEMAIL );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSMHIS', 'T_TSRBS_STDRSMHIS', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSMHIS_FID') CREATE INDEX IDX_TSRBS_STDRSMHIS_FID ON T_TSRBS_STDRSMHIS ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_HOBBY', 'T_TSRBS_HOBBY', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_HOBBY_FID') CREATE INDEX IDX_TSRBS_HOBBY_FID ON T_TSRBS_HOBBY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSMHICHOBBY', 'T_TSRBS_STDRSMHICHOBBY', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSMHICHOBBY_FVID') CREATE INDEX IDX_TSRBS_STDRSMHICHOBBY_FVID ON T_TSRBS_STDRSMHICHOBBY ( FVID );


 EXEC P_ALTERPK 'PK_TSRBS_STDACTVEXP', 'T_TSRBS_STDACTVEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDACTVEXP_STDRSMID') CREATE INDEX IDX_TSRBS_STDACTVEXP_STDRSMID ON T_TSRBS_STDACTVEXP ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDFMLMBR', 'T_TSRBS_STDFMLMBR', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDFMLMBR_STDRSMID') CREATE INDEX IDX_TSRBS_STDFMLMBR_STDRSMID ON T_TSRBS_STDFMLMBR ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_CHEDUPRULER', 'T_TSRBS_CHEDUPRULER', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CHEDUPRULER_FTYPE') CREATE INDEX IDX_TSRBS_CHEDUPRULER_FTYPE ON T_TSRBS_CHEDUPRULER ( FTYPE );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSMATTR_L', 'T_TSRBS_STDRSMATTR_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSMATTR_L') CREATE INDEX IDX_TSRBS_STDRSMATTR_L ON T_TSRBS_STDRSMATTR_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_STDAWRHON', 'T_TSRBS_STDAWRHON', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDAWRHON_STDRSMID') CREATE INDEX IDX_TSRBS_STDAWRHON_STDRSMID ON T_TSRBS_STDAWRHON ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDEMRGCTC', 'T_TSRBS_STDEMRGCTC', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDEMRGCTC_STDRSMID') CREATE INDEX IDX_TSRBS_STDEMRGCTC_STDRSMID ON T_TSRBS_STDEMRGCTC ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDTRNEXP', 'T_TSRBS_STDTRNEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDTRNEXP_STDRSMID') CREATE INDEX IDX_TSRBS_STDTRNEXP_STDRSMID ON T_TSRBS_STDTRNEXP ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDSOCHP', 'T_TSRBS_STDSOCHP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDSOCHP_STDRSMID') CREATE INDEX IDX_TSRBS_STDSOCHP_STDRSMID ON T_TSRBS_STDSOCHP ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDINTEREXP', 'T_TSRBS_STDINTEREXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDINTEREXP_STDRSM') CREATE INDEX IDX_TSRBS_STDINTEREXP_STDRSM ON T_TSRBS_STDINTEREXP ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPRJEXP', 'T_TSRBS_STDPRJEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPRJEXP_STDRSMID') CREATE INDEX IDX_TSRBS_STDPRJEXP_STDRSMID ON T_TSRBS_STDPRJEXP ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDSCHJOB', 'T_TSRBS_STDSCHJOB', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDSCHJOB_STDRSMID') CREATE INDEX IDX_TSRBS_STDSCHJOB_STDRSMID ON T_TSRBS_STDSCHJOB ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDACDACHV', 'T_TSRBS_STDACDACHV', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDACDACHV_STDRSMID') CREATE INDEX IDX_TSRBS_STDACDACHV_STDRSMID ON T_TSRBS_STDACDACHV ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSCHPRJ', 'T_TSRBS_STDRSCHPRJ', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSCHPRJ_STDRSMID') CREATE INDEX IDX_TSRBS_STDRSCHPRJ_STDRSMID ON T_TSRBS_STDRSCHPRJ ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDBANKCARD', 'T_TSRBS_STDBANKCARD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDBANKCARD_STDRSMID') CREATE INDEX IDX_TSRBS_STDBANKCARD_STDRSMID ON T_TSRBS_STDBANKCARD ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDLANGABL', 'T_TSRBS_STDLANGABL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDLANGABL_STDRSMID') CREATE INDEX IDX_TSRBS_STDLANGABL_STDRSMID ON T_TSRBS_STDLANGABL ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDVOLEXP', 'T_TSRBS_STDVOLEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDVOLEXP_STDRSMID') CREATE INDEX IDX_TSRBS_STDVOLEXP_STDRSMID ON T_TSRBS_STDVOLEXP ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPATINV', 'T_TSRBS_STDPATINV', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPATINV_STDRSMID') CREATE INDEX IDX_TSRBS_STDPATINV_STDRSMID ON T_TSRBS_STDPATINV ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDPROSKL', 'T_TSRBS_STDPROSKL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPROFSKL_STDRSMID') CREATE INDEX IDX_TSRBS_STDPROFSKL_STDRSMID ON T_TSRBS_STDPROSKL ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSM_A', 'T_TSRBS_STDRSM_A', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSM_A_PHONE') CREATE INDEX IDX_TSRBS_STDRSM_A_PHONE ON T_TSRBS_STDRSM_A ( FHOMEPHONE );


 EXEC P_ALTERPK 'PK_TSRBS_STDRSMHIS_A', 'T_TSRBS_STDRSMHIS_A', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDRSMHIS_A_PHONE') CREATE INDEX IDX_TSRBS_STDRSMHIS_A_PHONE ON T_TSRBS_STDRSMHIS_A ( FHOMEPHONE );


 EXEC P_ALTERPK 'PK_TSRBS_STDEDUEXP', 'T_TSRBS_STDEDUEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDEDUEXP_STDRSMID') CREATE INDEX IDX_TSRBS_STDEDUEXP_STDRSMID ON T_TSRBS_STDEDUEXP ( FSTDRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_APPMTHD', 'T_TSRBS_APPMTHD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_APPMTHD_FNUM') CREATE INDEX IDX_TSRBS_APPMTHD_FNUM ON T_TSRBS_APPMTHD ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_APPMTHD_L', 'T_TSRBS_APPMTHD_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_APPMTHD_L') CREATE INDEX IDX_TSRBS_APPMTHD_L ON T_TSRBS_APPMTHD_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_BASEDATALIST', 'T_TSRBS_BASEDATALIST', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_BASEDATALIST_FNUM') CREATE INDEX IDX_TSRBS_BASEDATALIST_FNUM ON T_TSRBS_BASEDATALIST ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_BASEDATALIST_L', 'T_TSRBS_BASEDATALIST_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_BASEDATALIST_L') CREATE INDEX IDX_TSRBS_BASEDATALIST_L ON T_TSRBS_BASEDATALIST_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_CFGRESURULE', 'T_TSRBS_CFGRESURULE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CFGRESURULE') CREATE INDEX IDX_TSRBS_CFGRESURULE ON T_TSRBS_CFGRESURULE ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_CFGRESURULE_L', 'T_TSRBS_CFGRESURULE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CFGRESURULE_L') CREATE INDEX IDX_TSRBS_CFGRESURULE_L ON T_TSRBS_CFGRESURULE_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_CFGRESURULEFD', 'T_TSRBS_CFGRESURULEFD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CFGRESURULEFD') CREATE INDEX IDX_TSRBS_CFGRESURULEFD ON T_TSRBS_CFGRESURULEFD ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_CFGRESURULEFD_L', 'T_TSRBS_CFGRESURULEFD_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CFGRESURULEFD_L') CREATE INDEX IDX_TSRBS_CFGRESURULEFD_L ON T_TSRBS_CFGRESURULEFD_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_FILTERTYPE', 'T_TSRBS_FILTERTYPE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_FILTERTYPE_FNUMBER') CREATE INDEX IDX_TSRBS_FILTERTYPE_FNUMBER ON T_TSRBS_FILTERTYPE ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_FILTERTYPE_L', 'T_TSRBS_FILTERTYPE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_FILTERTYPE_L') CREATE INDEX IDX_TSRBS_FILTERTYPE_L ON T_TSRBS_FILTERTYPE_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVLINK', 'T_TSRBS_INTVLINK', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVLINK_FNUMBER') CREATE INDEX IDX_TSRBS_INTVLINK_FNUMBER ON T_TSRBS_INTVLINK ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_INTVLINK_L', 'T_TSRBS_INTVLINK_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVLINK_L') CREATE INDEX IDX_TSRBS_INTVLINK_L ON T_TSRBS_INTVLINK_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVMTHD', 'T_TSRBS_INTVMTHD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVMTHD_FNUMBER') CREATE INDEX IDX_TSRBS_INTVMTHD_FNUMBER ON T_TSRBS_INTVMTHD ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_INTVMTHD_L', 'T_TSRBS_INTVMTHD_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVMTHD_L') CREATE INDEX IDX_TSRBS_INTVMTHD_L ON T_TSRBS_INTVMTHD_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVORGFRM', 'T_TSRBS_INTVORGFRM', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_IOFRM_NUMBER') CREATE INDEX IDX_TSRBS_IOFRM_NUMBER ON T_TSRBS_INTVORGFRM ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_INTVORGFRM_L', 'T_TSRBS_INTVORGFRM_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVORGFRM_L') CREATE INDEX IDX_TSRBS_INTVORGFRM_L ON T_TSRBS_INTVORGFRM_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVTYP', 'T_TSRBS_INTVTYP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVTYP_FNUMBER') CREATE INDEX IDX_TSRBS_INTVTYP_FNUMBER ON T_TSRBS_INTVTYP ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_INTVTYP_L', 'T_TSRBS_INTVTYP_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVTYP_L') CREATE INDEX IDX_TSRBS_INTVTYP_L ON T_TSRBS_INTVTYP_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_JOBSTATUS', 'T_TSRBS_JOBSTATUS', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_JOBSTATUS_FNUM') CREATE INDEX IDX_TSRBS_JOBSTATUS_FNUM ON T_TSRBS_JOBSTATUS ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_JOBSTATUS_L', 'T_TSRBS_JOBSTATUS_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_JOBSTATUS_L') CREATE INDEX IDX_TSRBS_JOBSTATUS_L ON T_TSRBS_JOBSTATUS_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_LANGUAGEVERSION', 'T_TSRBS_LANGUAGEVERSION', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LANGUAGEVERSION_FNUM') CREATE INDEX IDX_TSRBS_LANGUAGEVERSION_FNUM ON T_TSRBS_LANGUAGEVERSION ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_LANGUAGEVERSION_L', 'T_TSRBS_LANGUAGEVERSION_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_LANGUAGEVERSION_L') CREATE INDEX IDX_TSRBS_LANGUAGEVERSION_L ON T_TSRBS_LANGUAGEVERSION_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_MAJORCATEGORY', 'T_TSRBS_MAJORCATEGORY', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MAJORCATE_FNUMBER') CREATE INDEX IDX_TSRBS_MAJORCATE_FNUMBER ON T_TSRBS_MAJORCATEGORY ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_MAJORCATEGORY_L', 'T_TSRBS_MAJORCATEGORY_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MAJORCATEGORY_L') CREATE INDEX IDX_TSRBS_MAJORCATEGORY_L ON T_TSRBS_MAJORCATEGORY_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_MAJORSUBCATEGORY', 'T_TSRBS_MAJORSUBCATEGORY', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MAJORSUBCATE_FNUM') CREATE INDEX IDX_TSRBS_MAJORSUBCATE_FNUM ON T_TSRBS_MAJORSUBCATEGORY ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_MAJORSUBCATEGORY_L', 'T_TSRBS_MAJORSUBCATEGORY_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_MAJORSUBCATEGORY_L') CREATE INDEX IDX_TSRBS_MAJORSUBCATEGORY_L ON T_TSRBS_MAJORSUBCATEGORY_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_PAYMENTTYPE', 'T_TSRBS_PAYMENTTYPE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_PAYMENTTYPE_FNUMBER') CREATE INDEX IDX_TSRBS_PAYMENTTYPE_FNUMBER ON T_TSRBS_PAYMENTTYPE ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_PAYMENTTYPE_L', 'T_TSRBS_PAYMENTTYPE_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_PAYMENTTYPE_L') CREATE INDEX IDX_TSRBS_PAYMENTTYPE_L ON T_TSRBS_PAYMENTTYPE_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_POSCAT', 'T_TSRBS_POSCAT', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSCAT_FNUM') CREATE INDEX IDX_TSRBS_POSCAT_FNUM ON T_TSRBS_POSCAT ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_POSCAT_L', 'T_TSRBS_POSCAT_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSCAT_L') CREATE INDEX IDX_TSRBS_POSCAT_L ON T_TSRBS_POSCAT_L ( FID ,FLOCALEID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSCAT_L_FNAME') CREATE INDEX IDX_TSRBS_POSCAT_L_FNAME ON T_TSRBS_POSCAT_L ( FNAME );


 EXEC P_ALTERPK 'PK_TSRBS_POSITION_L', 'T_TSRBS_POSITION_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSITION_L') CREATE INDEX IDX_TSRBS_POSITION_L ON T_TSRBS_POSITION_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_POSITIONSNAP_L', 'T_TSRBS_POSITIONSNAP_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSITIONSNAP_L') CREATE INDEX IDX_TSRBS_POSITIONSNAP_L ON T_TSRBS_POSITIONSNAP_L ( FVID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_POSORDSNAP', 'T_TSRBS_POSORDSNAP', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSORDSNAP_FVID') CREATE INDEX IDX_TSRBS_POSORDSNAP_FVID ON T_TSRBS_POSORDSNAP ( FVID );


 EXEC P_ALTERPK 'PK_TSRBS_POSORDINATOR', 'T_TSRBS_POSORDINATOR', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSORDINATOR_FID') CREATE INDEX IDX_TSRBS_POSORDINATOR_FID ON T_TSRBS_POSORDINATOR ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_POSPRIN', 'T_TSRBS_POSPRIN', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSPRIN_FID') CREATE INDEX IDX_TSRBS_POSPRIN_FID ON T_TSRBS_POSPRIN ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_POSPRINSNAP', 'T_TSRBS_POSPRINSNAP', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECPOSPRINSNAP_FVID') CREATE INDEX IDX_TSRBS_RECPOSPRINSNAP_FVID ON T_TSRBS_POSPRINSNAP ( FVID );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUCHNLMEDIA', 'T_TSRBS_RECRUCHNLMEDIA', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUCHNLMEDIA_FNUM') CREATE INDEX IDX_TSRBS_RECRUCHNLMEDIA_FNUM ON T_TSRBS_RECRUCHNLMEDIA ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUCHNLMEDIA_L', 'T_TSRBS_RECRUCHNLMEDIA_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUCHNLMEDIA_L') CREATE INDEX IDX_TSRBS_RECRUCHNLMEDIA_L ON T_TSRBS_RECRUCHNLMEDIA_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUCHNLNM', 'T_TSRBS_RECRUCHNLNM', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUCHNLNM_FNUM') CREATE INDEX IDX_TSRBS_RECRUCHNLNM_FNUM ON T_TSRBS_RECRUCHNLNM ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUCHNLNM_L', 'T_TSRBS_RECRUCHNLNM_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUCHNLNM_L') CREATE INDEX IDX_TSRBS_RECRUCHNLNM_L ON T_TSRBS_RECRUCHNLNM_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RECRURSN_L', 'T_TSRBS_RECRURSN_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRURSN_L') CREATE INDEX IDX_TSRBS_RECRURSN_L ON T_TSRBS_RECRURSN_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RECRURSNTYP', 'T_TSRBS_RECRURSNTYP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRURSNTYP_FNUM') CREATE INDEX IDX_TSRBS_RECRURSNTYP_FNUM ON T_TSRBS_RECRURSNTYP ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RECRURSNTYP_L', 'T_TSRBS_RECRURSNTYP_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRURSNTYP_L') CREATE INDEX IDX_TSRBS_RECRURSNTYP_L ON T_TSRBS_RECRURSNTYP_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUSTAT_L', 'T_TSRBS_RECRUSTAT_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUSTAT_L') CREATE INDEX IDX_TSRBS_RECRUSTAT_L ON T_TSRBS_RECRUSTAT_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUSTATNEW_L', 'T_TSRBS_RECRUSTATNEW_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUSTATNEW_L') CREATE INDEX IDX_TSRBS_RECRUSTATNEW_L ON T_TSRBS_RECRUSTATNEW_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUSTG_L', 'T_TSRBS_RECRUSTG_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUSTG_L') CREATE INDEX IDX_TSRBS_RECRUSTG_L ON T_TSRBS_RECRUSTG_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUSTGNEW_L', 'T_TSRBS_RECRUSTGNEW_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUSTGNEW_L') CREATE INDEX IDX_TSRBS_RECRUSTGNEW_L ON T_TSRBS_RECRUSTGNEW_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUSTGTYP', 'T_TSRBS_RECRUSTGTYP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUSTGTYP_FNUM') CREATE INDEX IDX_TSRBS_RECRUSTGTYP_FNUM ON T_TSRBS_RECRUSTGTYP ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUSTGTYP_L', 'T_TSRBS_RECRUSTGTYP_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUSTGTYP_L') CREATE INDEX IDX_TSRBS_RECRUSTGTYP_L ON T_TSRBS_RECRUSTGTYP_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUTYP', 'T_TSRBS_RECRUTYP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUTYP_FNUMBER') CREATE INDEX IDX_TSRBS_RECRUTYP_FNUMBER ON T_TSRBS_RECRUTYP ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUTYP_L', 'T_TSRBS_RECRUTYP_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUTYP_L') CREATE INDEX IDX_TSRBS_RECRUTYP_L ON T_TSRBS_RECRUTYP_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RESACQMTHD', 'T_TSRBS_RESACQMTHD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESACQMTHD_FNUM') CREATE INDEX IDX_TSRBS_RESACQMTHD_FNUM ON T_TSRBS_RESACQMTHD ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RESACQMTHD_L', 'T_TSRBS_RESACQMTHD_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESACQMTHD_L') CREATE INDEX IDX_TSRBS_RESACQMTHD_L ON T_TSRBS_RESACQMTHD_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RQMTPROC', 'T_TSRBS_RQMTPROC', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RQMTPROC_FNUM') CREATE INDEX IDX_TSRBS_RQMTPROC_FNUM ON T_TSRBS_RQMTPROC ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RQMTPROC_L', 'T_TSRBS_RQMTPROC_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RQMTPROC_L') CREATE INDEX IDX_TSRBS_RQMTPROC_L ON T_TSRBS_RQMTPROC_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RQMTPROCENTITY', 'T_TSRBS_RQMTPROCENTITY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RQMTPROCENTITY_FID') CREATE INDEX IDX_TSRBS_RQMTPROCENTITY_FID ON T_TSRBS_RQMTPROCENTITY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_RQMTPROCSUBENT', 'T_TSRBS_RQMTPROCSUBENT', 'FDETAILID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RQMTPROCSUBENT_FETY') CREATE INDEX IDX_TSRBS_RQMTPROCSUBENT_FETY ON T_TSRBS_RQMTPROCSUBENT ( FENTRYID );


 EXEC P_ALTERPK 'PK_TSRBS_SECLEVEL', 'T_TSRBS_SECLEVEL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_SECLEVEL_FNUMBER') CREATE INDEX IDX_TSRBS_SECLEVEL_FNUMBER ON T_TSRBS_SECLEVEL ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_SECLEVEL_L', 'T_TSRBS_SECLEVEL_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_SECLEVEL_L') CREATE INDEX IDX_TSRBS_SECLEVEL_L ON T_TSRBS_SECLEVEL_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_TGTCOLL', 'T_TSRBS_TGTCOLL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_TGTCOLL_FNUM') CREATE INDEX IDX_TSRBS_TGTCOLL_FNUM ON T_TSRBS_TGTCOLL ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_TGTCOLL_L', 'T_TSRBS_TGTCOLL_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_TGTCOLL_L') CREATE INDEX IDX_TSRBS_TGTCOLL_L ON T_TSRBS_TGTCOLL_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_TGTCOLLENTRY', 'T_TSRBS_TGTCOLLENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_TGTCOLLENTRY_FID') CREATE INDEX IDX_TSRBS_TGTCOLLENTRY_FID ON T_TSRBS_TGTCOLLENTRY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_RECRURSN', 'T_TSRBS_RECRURSN', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRURSN_FNUM') CREATE INDEX IDX_TSRBS_RECRURSN_FNUM ON T_TSRBS_RECRURSN ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUSTAT', 'T_TSRBS_RECRUSTAT', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUSTAT_FNUM') CREATE INDEX IDX_TSRBS_RECRUSTAT_FNUM ON T_TSRBS_RECRUSTAT ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUSTG', 'T_TSRBS_RECRUSTG', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUSTG_FNUM') CREATE INDEX IDX_TSRBS_RECRUSTG_FNUM ON T_TSRBS_RECRUSTG ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RSNSELENTRY', 'T_TSRBS_RSNSELENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSNSELENTRY_FID') CREATE INDEX IDX_TSRBS_RSNSELENTRY_FID ON T_TSRBS_RSNSELENTRY ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSNSELENTRY_FRSNNUM') CREATE INDEX IDX_TSRBS_RSNSELENTRY_FRSNNUM ON T_TSRBS_RSNSELENTRY ( FREASONNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_STATSELENTRY', 'T_TSRBS_STATSELENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STATSELENTRY_FID') CREATE INDEX IDX_TSRBS_STATSELENTRY_FID ON T_TSRBS_STATSELENTRY ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STATSELENTRY_FSTATUS') CREATE INDEX IDX_TSRBS_STATSELENTRY_FSTATUS ON T_TSRBS_STATSELENTRY ( FRECRSTATUS );


 EXEC P_ALTERPK 'PK_TSRBS_WORKADDR', 'T_TSRBS_WORKADDR', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_WORKADDR') CREATE INDEX IDX_TSRBS_WORKADDR ON T_TSRBS_WORKADDR ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERSTATUS_L', 'T_TSRBS_OFFERSTATUS_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERSTATUS_L') CREATE INDEX IDX_TSRBS_OFFERSTATUS_L ON T_TSRBS_OFFERSTATUS_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_OPTION', 'T_TSRBS_OPTION', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OPTION_FNUM') CREATE INDEX IDX_TSRBS_OPTION_FNUM ON T_TSRBS_OPTION ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_OPTION_L', 'T_TSRBS_OPTION_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OPTION_L') CREATE INDEX IDX_TSRBS_OPTION_L ON T_TSRBS_OPTION_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_WORKADDR_L', 'T_TSRBS_WORKADDR_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_WORKADDR_L') CREATE INDEX IDX_TSRBS_WORKADDR_L ON T_TSRBS_WORKADDR_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_POSWORKADDR', 'T_TSRBS_POSWORKADDR', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSWORKADDR_FID') CREATE INDEX IDX_TSRBS_POSWORKADDR_FID ON T_TSRBS_POSWORKADDR ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_POSWORKADDRSNAP', 'T_TSRBS_POSWORKADDRSNAP', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSWORKADDRSNAP_FVID') CREATE INDEX IDX_TSRBS_POSWORKADDRSNAP_FVID ON T_TSRBS_POSWORKADDRSNAP ( FVID );


 EXEC P_ALTERPK 'PK_TSRBS_POSITION', 'T_TSRBS_POSITION', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSITION_FNUM') CREATE INDEX IDX_TSRBS_POSITION_FNUM ON T_TSRBS_POSITION ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_POSITIONSNAP', 'T_TSRBS_POSITIONSNAP', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSITIONSNAP_FID') CREATE INDEX IDX_TSRBS_POSITIONSNAP_FID ON T_TSRBS_POSITIONSNAP ( FPOSITIONID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSITIONSNAP_FNUM') CREATE INDEX IDX_TSRBS_POSITIONSNAP_FNUM ON T_TSRBS_POSITIONSNAP ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUSTATNEW', 'T_TSRBS_RECRUSTATNEW', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUSTATNEW_FNUM') CREATE INDEX IDX_TSRBS_RECRUSTATNEW_FNUM ON T_TSRBS_RECRUSTATNEW ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RECRUSTGNEW', 'T_TSRBS_RECRUSTGNEW', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECRUSTGNEW_FNUM') CREATE INDEX IDX_TSRBS_RECRUSTGNEW_FNUM ON T_TSRBS_RECRUSTGNEW ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_RSNSELNEWENTRY', 'T_TSRBS_RSNSELNEWENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSNSELNEWENTRY_FID') CREATE INDEX IDX_TSRBS_RSNSELNEWENTRY_FID ON T_TSRBS_RSNSELNEWENTRY ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSNSEL_FRSNNUM') CREATE INDEX IDX_TSRBS_RSNSEL_FRSNNUM ON T_TSRBS_RSNSELNEWENTRY ( FREASONNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_STATSELNEWENTRY', 'T_TSRBS_STATSELNEWENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STATSELENTRYNEW_FID') CREATE INDEX IDX_TSRBS_STATSELENTRYNEW_FID ON T_TSRBS_STATSELNEWENTRY ( FID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STATSELENTRY_FSTAT') CREATE INDEX IDX_TSRBS_STATSELENTRY_FSTAT ON T_TSRBS_STATSELNEWENTRY ( FSTATID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERSTATUS', 'T_TSRBS_OFFERSTATUS', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERSTATUS_NUM') CREATE INDEX IDX_TSRBS_OFFERSTATUS_NUM ON T_TSRBS_OFFERSTATUS ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_POSITION_A', 'T_TSRBS_POSITION_A', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSITION_A_FAGEUP') CREATE INDEX IDX_TSRBS_POSITION_A_FAGEUP ON T_TSRBS_POSITION_A ( FAGEUP );


 EXEC P_ALTERPK 'PK_TSRBS_POSITIONSNAP_A', 'T_TSRBS_POSITIONSNAP_A', 'FVID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_POSSNAP_A_FAGEUP') CREATE INDEX IDX_TSRBS_POSSNAP_A_FAGEUP ON T_TSRBS_POSITIONSNAP_A ( FAGEUP );


 EXEC P_ALTERPK 'PK_TSRBS_HIRESALARYEXPT', 'T_TSRBS_HIRESALARYEXPT', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_HSE_APPFILEID') CREATE INDEX IDX_TSRBS_HSE_APPFILEID ON T_TSRBS_HIRESALARYEXPT ( FAPPFILEID );


 EXEC P_ALTERPK 'PK_TSRBS_HIREAPPROBATCH', 'T_TSRBS_HIREAPPROBATCH', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_HIREAB_BILLNO') CREATE INDEX IDX_TSRBS_HIREAB_BILLNO ON T_TSRBS_HIREAPPROBATCH ( FBILLNO );


 EXEC P_ALTERPK 'PK_TSRBS_HIREAPPROVAL', 'T_TSRBS_HIREAPPROVAL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_HIREAPPROVAL_APPFILE') CREATE INDEX IDX_TSRBS_HIREAPPROVAL_APPFILE ON T_TSRBS_HIREAPPROVAL ( FAPPFILEID );


 EXEC P_ALTERPK 'PK_TSRBS_HIRESALARY', 'T_TSRBS_HIRESALARY', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_HS_APPFILEID') CREATE INDEX IDX_TSRBS_HS_APPFILEID ON T_TSRBS_HIRESALARY ( FAPPFILEID );


 EXEC P_ALTERPK 'PK_TSRBS_HIRERECOMMEND', 'T_TSRBS_HIRERECOMMEND', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_HIRERECOM_APPFILEID') CREATE INDEX IDX_TSRBS_HIRERECOM_APPFILEID ON T_TSRBS_HIRERECOMMEND ( FAPPFILEID );


 EXEC P_ALTERPK 'PK_TSRBS_HIREJOBRANK', 'T_TSRBS_HIREJOBRANK', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_HJR_APPFILEID') CREATE INDEX IDX_TSRBS_HJR_APPFILEID ON T_TSRBS_HIREJOBRANK ( FAPPFILEID );


 EXEC P_ALTERPK 'PK_TSRBS_HIRERECOMMEND_L', 'T_TSRBS_HIRERECOMMEND_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_HIRERECOMMEND_L') CREATE INDEX IDX_TSRBS_HIRERECOMMEND_L ON T_TSRBS_HIRERECOMMEND_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_HIRESALARY_L', 'T_TSRBS_HIRESALARY_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_HIRESALARY_L') CREATE INDEX IDX_TSRBS_HIRESALARY_L ON T_TSRBS_HIRESALARY_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RDELIVERY', 'T_TSRBS_RDELIVERY', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RDELIVERY_FAPPLY') CREATE INDEX IDX_TSRBS_RDELIVERY_FAPPLY ON T_TSRBS_RDELIVERY ( FAPPLYTIME );


 EXEC P_ALTERPK 'PK_TSRBS_REDUEXPENTRY', 'T_TSRBS_REDUEXPENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_REDUEXPENTRY_RID') CREATE INDEX IDX_TSRBS_REDUEXPENTRY_RID ON T_TSRBS_REDUEXPENTRY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_RESUME', 'T_TSRBS_RESUME', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESUME_FDELIVERYID') CREATE INDEX IDX_TSRBS_RESUME_FDELIVERYID ON T_TSRBS_RESUME ( FDELIVERYID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESUME_AID') CREATE INDEX IDX_TSRBS_RESUME_AID ON T_TSRBS_RESUME ( FAPPFILEID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESUME_FNAME') CREATE INDEX IDX_TSRBS_RESUME_FNAME ON T_TSRBS_RESUME ( FFULLNAME );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESUME_FPHON') CREATE INDEX IDX_TSRBS_RESUME_FPHON ON T_TSRBS_RESUME ( FPHONE );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESUME_FEMAIL') CREATE INDEX IDX_TSRBS_RESUME_FEMAIL ON T_TSRBS_RESUME ( FEMAIL );


 EXEC P_ALTERPK 'PK_TSRBS_RWORKEXPENTRY', 'T_TSRBS_RWORKEXPENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RWORKEXPENTRY_RID') CREATE INDEX IDX_TSRBS_RWORKEXPENTRY_RID ON T_TSRBS_RWORKEXPENTRY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMACDACHV', 'T_TSRBS_RSMACDACHV', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMACDACHV') CREATE INDEX IDX_TSRBS_RSMACDACHV ON T_TSRBS_RSMACDACHV ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMACTVEXP', 'T_TSRBS_RSMACTVEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMACTVEXP_RSMID') CREATE INDEX IDX_TSRBS_RSMACTVEXP_RSMID ON T_TSRBS_RSMACTVEXP ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMAWRHON', 'T_TSRBS_RSMAWRHON', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMAWRHON') CREATE INDEX IDX_TSRBS_RSMAWRHON ON T_TSRBS_RSMAWRHON ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMBANKCARD', 'T_TSRBS_RSMBANKCARD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMBANKCARD_RSMID') CREATE INDEX IDX_TSRBS_RSMBANKCARD_RSMID ON T_TSRBS_RSMBANKCARD ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMEMRGCTC', 'T_TSRBS_RSMEMRGCTC', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMEMRGCTC_RSMID') CREATE INDEX IDX_TSRBS_RSMEMRGCTC_RSMID ON T_TSRBS_RSMEMRGCTC ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMFMLMBR', 'T_TSRBS_RSMFMLMBR', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMFMLMBR') CREATE INDEX IDX_TSRBS_RSMFMLMBR ON T_TSRBS_RSMFMLMBR ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMHOBBY', 'T_TSRBS_RSMHOBBY', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMHOBBY_FID') CREATE INDEX IDX_TSRBS_RSMHOBBY_FID ON T_TSRBS_RSMHOBBY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMINTEREXP', 'T_TSRBS_RSMINTEREXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMINTEREXP') CREATE INDEX IDX_TSRBS_RSMINTEREXP ON T_TSRBS_RSMINTEREXP ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMLANGABL', 'T_TSRBS_RSMLANGABL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMLANGABL_RSMID') CREATE INDEX IDX_TSRBS_RSMLANGABL_RSMID ON T_TSRBS_RSMLANGABL ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMPRJEXP', 'T_TSRBS_RSMPRJEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMPRJEXP_RSMID') CREATE INDEX IDX_TSRBS_RSMPRJEXP_RSMID ON T_TSRBS_RSMPRJEXP ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMPROSKL', 'T_TSRBS_RSMPROSKL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMPROSKL') CREATE INDEX IDX_TSRBS_RSMPROSKL ON T_TSRBS_RSMPROSKL ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMRSCHPRJ', 'T_TSRBS_RSMRSCHPRJ', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMRSCHPRJ_RSMID') CREATE INDEX IDX_TSRBS_RSMRSCHPRJ_RSMID ON T_TSRBS_RSMRSCHPRJ ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMSCHJOB', 'T_TSRBS_RSMSCHJOB', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMSCHJOB_RSMID') CREATE INDEX IDX_TSRBS_RSMSCHJOB_RSMID ON T_TSRBS_RSMSCHJOB ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMSOCHP', 'T_TSRBS_RSMSOCHP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMSOCHP_RSMID') CREATE INDEX IDX_TSRBS_RSMSOCHP_RSMID ON T_TSRBS_RSMSOCHP ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMTRNEXP', 'T_TSRBS_RSMTRNEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMTRNEXP_RSMID') CREATE INDEX IDX_TSRBS_RSMTRNEXP_RSMID ON T_TSRBS_RSMTRNEXP ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMVOLEXP', 'T_TSRBS_RSMVOLEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMVOLEXP_RSMID') CREATE INDEX IDX_TSRBS_RSMVOLEXP_RSMID ON T_TSRBS_RSMVOLEXP ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMWORKEXP', 'T_TSRBS_RSMWORKEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMWORKEXP_RSMID') CREATE INDEX IDX_TSRBS_RSMWORKEXP_RSMID ON T_TSRBS_RSMWORKEXP ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMWORKS', 'T_TSRBS_RSMWORKS', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMWORKS_RSMID') CREATE INDEX IDX_TSRBS_RSMWORKS_RSMID ON T_TSRBS_RSMWORKS ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMEDUEXP', 'T_TSRBS_RSMEDUEXP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSMEDUEXP_RSMID') CREATE INDEX IDX_TSRBS_RSMEDUEXP_RSMID ON T_TSRBS_RSMEDUEXP ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSMPATINV', 'T_TSRBS_RSMPATINV', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_STDPATINV_RSMID') CREATE INDEX IDX_TSRBS_STDPATINV_RSMID ON T_TSRBS_RSMPATINV ( FRSMID );


 EXEC P_ALTERPK 'PK_TSRBS_RSM', 'T_TSRBS_RSM', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSM_APPFILE') CREATE INDEX IDX_TSRBS_RSM_APPFILE ON T_TSRBS_RSM ( FAPPFILEID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESUME_PHONE') CREATE INDEX IDX_TSRBS_RESUME_PHONE ON T_TSRBS_RSM ( FPHONE );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RESUME_EMAIL') CREATE INDEX IDX_TSRBS_RESUME_EMAIL ON T_TSRBS_RSM ( FEMAIL );


 EXEC P_ALTERPK 'PK_TSRBS_RSM_A', 'T_TSRBS_RSM_A', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RSM_A') CREATE INDEX IDX_TSRBS_RSM_A ON T_TSRBS_RSM_A ( FCURANLSAL );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERFIELDSRC', 'T_TSRBS_OFFERFIELDSRC', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERFIELDSRC_FOFID') CREATE INDEX IDX_TSRBS_OFFERFIELDSRC_FOFID ON T_TSRBS_OFFERFIELDSRC ( FOFFERID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERJOBINFO', 'T_TSRBS_OFFERJOBINFO', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERJOBINFO_FOFID') CREATE INDEX IDX_TSRBS_OFFERJOBINFO_FOFID ON T_TSRBS_OFFERJOBINFO ( FOFFERID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERRECRUINFO', 'T_TSRBS_OFFERRECRUINFO', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERRURIT_FOFFERID') CREATE INDEX IDX_TSRBS_OFFERRURIT_FOFFERID ON T_TSRBS_OFFERRECRUINFO ( FOFFERID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFER_L', 'T_TSRBS_OFFER_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFER_L') CREATE INDEX IDX_TSRBS_OFFER_L ON T_TSRBS_OFFER_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERCDDINFO', 'T_TSRBS_OFFERCDDINFO', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERCDDINFO_FOFID') CREATE INDEX IDX_TSRBS_OFFERCDDINFO_FOFID ON T_TSRBS_OFFERCDDINFO ( FOFFERID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERCDDINFO_L', 'T_TSRBS_OFFERCDDINFO_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERCDDINFO_L') CREATE INDEX IDX_TSRBS_OFFERCDDINFO_L ON T_TSRBS_OFFERCDDINFO_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERETINFO_L', 'T_TSRBS_OFFERETINFO_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERETINFO_L') CREATE INDEX IDX_TSRBS_OFFERETINFO_L ON T_TSRBS_OFFERETINFO_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERJOBINFO_L', 'T_TSRBS_OFFERJOBINFO_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERJOBINFO_L') CREATE INDEX IDX_TSRBS_OFFERJOBINFO_L ON T_TSRBS_OFFERJOBINFO_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERRECRUINFO_L', 'T_TSRBS_OFFERRECRUINFO_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERRECRUINFO_L') CREATE INDEX IDX_TSRBS_OFFERRECRUINFO_L ON T_TSRBS_OFFERRECRUINFO_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERSAINFO_L', 'T_TSRBS_OFFERSAINFO_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERSAINFO_L') CREATE INDEX IDX_TSRBS_OFFERSAINFO_L ON T_TSRBS_OFFERSAINFO_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERRECRUDE', 'T_TSRBS_OFFERRECRUDE', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERRECRUDE_FK') CREATE INDEX IDX_TSRBS_OFFERRECRUDE_FK ON T_TSRBS_OFFERRECRUDE ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERETINFO', 'T_TSRBS_OFFERETINFO', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERETINFO_FOFID') CREATE INDEX IDX_TSRBS_OFFERETINFO_FOFID ON T_TSRBS_OFFERETINFO ( FOFFERID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFERSAINFO', 'T_TSRBS_OFFERSAINFO', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFERSAINFO_FOFID') CREATE INDEX IDX_TSRBS_OFFERSAINFO_FOFID ON T_TSRBS_OFFERSAINFO ( FOFFERID );


 EXEC P_ALTERPK 'PK_TSRBS_OFFER', 'T_TSRBS_OFFER', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFER_FAPPID') CREATE INDEX IDX_TSRBS_OFFER_FAPPID ON T_TSRBS_OFFER ( FAPPFILEID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OFFER_FPINDEX') CREATE UNIQUE INDEX IDX_TSRBS_OFFER_FPINDEX ON T_TSRBS_OFFER ( FPINDEXES );


 EXEC P_ALTERPK 'PK_TSRBS_ARGINTV_L', 'T_TSRBS_ARGINTV_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_ARGINTV_L') CREATE INDEX IDX_TSRBS_ARGINTV_L ON T_TSRBS_ARGINTV_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_GROUPCANDATE', 'T_TSRBS_GROUPCANDATE', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_GROUPCANDATEFDID') CREATE INDEX IDX_TSRBS_GROUPCANDATEFDID ON T_TSRBS_GROUPCANDATE ( FDETAILID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVCANDATE', 'T_TSRBS_INTVCANDATE', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVCANDATEFID') CREATE INDEX IDX_TSRBS_INTVCANDATEFID ON T_TSRBS_INTVCANDATE ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVER', 'T_TSRBS_INTVER', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVERFDID') CREATE INDEX IDX_TSRBS_INTVERFDID ON T_TSRBS_INTVER ( FDETAILID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVEVLENTRY', 'T_TSRBS_INTVEVLENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVEVLENTRYFID') CREATE INDEX IDX_TSRBS_INTVEVLENTRYFID ON T_TSRBS_INTVEVLENTRY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVGROUPENTRY_L', 'T_TSRBS_INTVGROUPENTRY_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVGROUPENTRY_L') CREATE INDEX IDX_TSRBS_INTVGROUPENTRY_L ON T_TSRBS_INTVGROUPENTRY_L ( FDETAILID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVTASK_L', 'T_TSRBS_INTVTASK_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVTASK_L') CREATE INDEX IDX_TSRBS_INTVTASK_L ON T_TSRBS_INTVTASK_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_INSPECTDIM', 'T_TSRBS_INSPECTDIM', 'FINSPECTDIMID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INSPECTDIM') CREATE INDEX IDX_TSRBS_INSPECTDIM ON T_TSRBS_INSPECTDIM ( FID ,FINDEX );


 EXEC P_ALTERPK 'PK_TSRBS_INSPECTDIM_L', 'T_TSRBS_INSPECTDIM_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INSPECTDIM_L') CREATE INDEX IDX_TSRBS_INSPECTDIM_L ON T_TSRBS_INSPECTDIM_L ( FINSPECTDIMID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_INSPECTQU', 'T_TSRBS_INSPECTQU', 'FINSPECTQUID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INSPECTQU') CREATE INDEX IDX_TSRBS_INSPECTQU ON T_TSRBS_INSPECTQU ( FINSPECTDIMID ,FINDEX );


 EXEC P_ALTERPK 'PK_TSRBS_INSPECTQU_L', 'T_TSRBS_INSPECTQU_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INSPECTQU_L') CREATE INDEX IDX_TSRBS_INSPECTQU_L ON T_TSRBS_INSPECTQU_L ( FINSPECTQUID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVEVLANS', 'T_TSRBS_INTVEVLANS', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_INTVEVLANS_OPTIONID') CREATE INDEX IDX_INTVEVLANS_OPTIONID ON T_TSRBS_INTVEVLANS ( FSUBOPTIONID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_INTVEVLANS_QUESTIONID') CREATE INDEX IDX_INTVEVLANS_QUESTIONID ON T_TSRBS_INTVEVLANS ( FINSPECTQUID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVEVLANS_L', 'T_TSRBS_INTVEVLANS_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVEVLANS_L') CREATE INDEX IDX_TSRBS_INTVEVLANS_L ON T_TSRBS_INTVEVLANS_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVEVLQUNR_L', 'T_TSRBS_INTVEVLQUNR_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVEVLQUNR_L') CREATE INDEX IDX_TSRBS_INTVEVLQUNR_L ON T_TSRBS_INTVEVLQUNR_L ( FID ,FLOCALEID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVEVLQUNR_L_NAME') CREATE INDEX IDX_TSRBS_INTVEVLQUNR_L_NAME ON T_TSRBS_INTVEVLQUNR_L ( FNAME );


 EXEC P_ALTERPK 'PK_TSRBS_INTVEVLQUNRDEF', 'T_TSRBS_INTVEVLQUNRDEF', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_INTVEVLQUNRDE_QUNRID') CREATE INDEX IDX_INTVEVLQUNRDE_QUNRID ON T_TSRBS_INTVEVLQUNRDEF ( FINTVEVLQUNRID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_USEORG_RECCATEGORYID') CREATE INDEX IDX_USEORG_RECCATEGORYID ON T_TSRBS_INTVEVLQUNRDEF ( FUSEORGID ,FRECCATEGORYID );


 EXEC P_ALTERPK 'PK_TSRBS_SUBOPTION_L', 'T_TSRBS_SUBOPTION_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_SUBOPTION_L') CREATE INDEX IDX_TSRBS_SUBOPTION_L ON T_TSRBS_SUBOPTION_L ( FDETAILID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVEVLQUNR', 'T_TSRBS_INTVEVLQUNR', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_INTVEVLQUNR_NUMBER') CREATE INDEX IDX_INTVEVLQUNR_NUMBER ON T_TSRBS_INTVEVLQUNR ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_SUBOPTION', 'T_TSRBS_SUBOPTION', 'FDETAILID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_SUBOPTION') CREATE INDEX IDX_TSRBS_SUBOPTION ON T_TSRBS_SUBOPTION ( FINSPECTQUID );


 EXEC P_ALTERPK 'PK_TSRBS_APPFILETASK_L', 'T_TSRBS_APPFILETASK_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_APPFILETASK_L') CREATE INDEX IDX_TSRBS_APPFILETASK_L ON T_TSRBS_APPFILETASK_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_REFUSALREASON', 'T_TSRBS_REFUSALREASON', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_REFUSALREASON') CREATE INDEX IDX_TSRBS_REFUSALREASON ON T_TSRBS_REFUSALREASON ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_UNIFYARGINFO', 'T_TSRBS_UNIFYARGINFO', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ARGINTVID') CREATE INDEX IDX_ARGINTVID ON T_TSRBS_UNIFYARGINFO ( FARGINTVID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FROUNDID') CREATE INDEX IDX_FROUNDID ON T_TSRBS_UNIFYARGINFO ( FROUNDID );


 EXEC P_ALTERPK 'PK_TSRBS_UNIFYARGINFO_L', 'T_TSRBS_UNIFYARGINFO_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_UNIFYARGINFO_L') CREATE INDEX IDX_TSRBS_UNIFYARGINFO_L ON T_TSRBS_UNIFYARGINFO_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_UNIFYINTVER', 'T_TSRBS_UNIFYINTVER', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_UNIFYINTVERFID') CREATE INDEX IDX_TSRBS_UNIFYINTVERFID ON T_TSRBS_UNIFYINTVER ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVEVL', 'T_TSRBS_INTVEVL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVEVLATORID') CREATE INDEX IDX_TSRBS_INTVEVLATORID ON T_TSRBS_INTVEVL ( FINTERVIEWEVALUATORID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVEVLAAPPFILEID') CREATE INDEX IDX_TSRBS_INTVEVLAAPPFILEID ON T_TSRBS_INTVEVL ( FAPPLICATIONID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVGROUPENTRY', 'T_TSRBS_INTVGROUPENTRY', 'FDETAILID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVGROUPAPP') CREATE INDEX IDX_TSRBS_INTVGROUPAPP ON T_TSRBS_INTVGROUPENTRY ( FENTRYID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVROUNDENTRY', 'T_TSRBS_INTVROUNDENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTVROUNDFID') CREATE INDEX IDX_TSRBS_INTVROUNDFID ON T_TSRBS_INTVROUNDENTRY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_INTVTASK', 'T_TSRBS_INTVTASK', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_INTERVIEWER') CREATE INDEX IDX_TSRBS_INTERVIEWER ON T_TSRBS_INTVTASK ( FINTERVIEWERID );


 EXEC P_ALTERPK 'PK_TSRBS_APPFILETASK', 'T_TSRBS_APPFILETASK', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_ARGINTVID') CREATE INDEX IDX_TSRBS_ARGINTVID ON T_TSRBS_APPFILETASK ( FARGINTVID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_INTVGROUPID') CREATE INDEX IDX_INTVGROUPID ON T_TSRBS_APPFILETASK ( FINTVGROUPID );


 EXEC P_ALTERPK 'PK_TSRBS_ARGINTV', 'T_TSRBS_ARGINTV', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_ARGINTVHRID') CREATE INDEX IDX_TSRBS_ARGINTVHRID ON T_TSRBS_ARGINTV ( FINTERVIEWARRANGERID );


 EXEC P_ALTERPK 'PK_TSRBS_CFGCHANNLIST_L', 'T_TSRBS_CFGCHANNLIST_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CFGCHANNLIST_L') CREATE INDEX IDX_TSRBS_CFGCHANNLIST_L ON T_TSRBS_CFGCHANNLIST_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_CFGMAIL', 'T_TSRBS_CFGMAIL', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CFGMAIL_FMAILADDR') CREATE INDEX IDX_TSRBS_CFGMAIL_FMAILADDR ON T_TSRBS_CFGMAIL ( FEMAILADDR );


 EXEC P_ALTERPK 'PK_TSRBS_CFGMAIL_L', 'T_TSRBS_CFGMAIL_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CFGMAIL_L') CREATE INDEX IDX_TSRBS_CFGMAIL_L ON T_TSRBS_CFGMAIL_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_RECYCLERECORD', 'T_TSRBS_RECYCLERECORD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECYCLERECORD_FMAIL') CREATE INDEX IDX_TSRBS_RECYCLERECORD_FMAIL ON T_TSRBS_RECYCLERECORD ( FMAILINFOID );


 EXEC P_ALTERPK 'PK_TSRBS_CFGMAILPROP', 'T_TSRBS_CFGMAILPROP', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CFGMAILPROP_FSERVER') CREATE INDEX IDX_TSRBS_CFGMAILPROP_FSERVER ON T_TSRBS_CFGMAILPROP ( FSERVERADDR );


 EXEC P_ALTERPK 'PK_TSRBS_RECYCLETASK', 'T_TSRBS_RECYCLETASK', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RECYCLETASK_FMAIL') CREATE INDEX IDX_TSRBS_RECYCLETASK_FMAIL ON T_TSRBS_RECYCLETASK ( FMAILINFOID );


 EXEC P_ALTERPK 'PK_TSRBS_CFGCHANNLIST', 'T_TSRBS_CFGCHANNLIST', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_CFGCHANNLIST_FNUMBER') CREATE INDEX IDX_TSRBS_CFGCHANNLIST_FNUMBER ON T_TSRBS_CFGCHANNLIST ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_ADVERT_I', 'T_TSRBS_ADVERT_I', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_ADVERT_I_ISTOP') CREATE INDEX IDX_TSRBS_ADVERT_I_ISTOP ON T_TSRBS_ADVERT_I ( FISTOP );


 EXEC P_ALTERPK 'PK_TSRBS_ADVERT_L', 'T_TSRBS_ADVERT_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_ADVERT_L') CREATE INDEX IDX_TSRBS_ADVERT_L ON T_TSRBS_ADVERT_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_IRWORKADDR', 'T_TSRBS_IRWORKADDR', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_IRWORKADDR_FWAID') CREATE INDEX IDX_TSRBS_IRWORKADDR_FWAID ON T_TSRBS_IRWORKADDR ( FBASEDATAID );


 EXEC P_ALTERPK 'PK_TSRBS_ADVERT', 'T_TSRBS_ADVERT', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_ADVERT_FPOSID') CREATE INDEX IDX_TSRBS_ADVERT_FPOSID ON T_TSRBS_ADVERT ( FPOSID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_ADVERT_FNUMBER') CREATE INDEX IDX_TSRBS_ADVERT_FNUMBER ON T_TSRBS_ADVERT ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_OBJFCRECORD', 'T_TSRBS_OBJFCRECORD', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OBJFCRECORD_ENTRY') CREATE INDEX IDX_TSRBS_OBJFCRECORD_ENTRY ON T_TSRBS_OBJFCRECORD ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_OPDEF', 'T_TSRBS_OPDEF', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OPDEF_NUMBER') CREATE INDEX IDX_TSRBS_OPDEF_NUMBER ON T_TSRBS_OPDEF ( FNUMBER );


 EXEC P_ALTERPK 'PK_TSRBS_OPDEF_L', 'T_TSRBS_OPDEF_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OPDEF_L') CREATE INDEX IDX_TSRBS_OPDEF_L ON T_TSRBS_OPDEF_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_OPRECORD', 'T_TSRBS_OPRECORD', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OPRECORD_OPTIME') CREATE INDEX IDX_TSRBS_OPRECORD_OPTIME ON T_TSRBS_OPRECORD ( FOPTIME );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_OPRECORD_BIZOBJ') CREATE INDEX IDX_TSRBS_OPRECORD_BIZOBJ ON T_TSRBS_OPRECORD ( FBIZOBJ );


 EXEC P_ALTERPK 'PK_TSRBS_COMMRCV_L', 'T_TSRBS_COMMRCV_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_COMMRCV_L') CREATE INDEX IDX_TSRBS_COMMRCV_L ON T_TSRBS_COMMRCV_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_FOLLOWTASK', 'T_TSRBS_FOLLOWTASK', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_FOLLOWTASK_FSON') CREATE INDEX IDX_TSRBS_FOLLOWTASK_FSON ON T_TSRBS_FOLLOWTASK ( FCOMMRECID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_FOLLOWTASK_FCID') CREATE INDEX IDX_TSRBS_FOLLOWTASK_FCID ON T_TSRBS_FOLLOWTASK ( FCREATORID );


 EXEC P_ALTERPK 'PK_TSRBS_FOLLOWTASK_L', 'T_TSRBS_FOLLOWTASK_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_FOLLOWTASK_L') CREATE INDEX IDX_TSRBS_FOLLOWTASK_L ON T_TSRBS_FOLLOWTASK_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_TSRBS_FOLPERENTRY', 'T_TSRBS_FOLPERENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RCVMSGPER_FIDS') CREATE INDEX IDX_TSRBS_RCVMSGPER_FIDS ON T_TSRBS_FOLPERENTRY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_RCVMSGPERENTRY', 'T_TSRBS_RCVMSGPERENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RCVMSGPE_FID') CREATE INDEX IDX_TSRBS_RCVMSGPE_FID ON T_TSRBS_RCVMSGPERENTRY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_RERCVMSGPERENTRY', 'T_TSRBS_RERCVMSGPERENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_RCVMSGPER_FID') CREATE INDEX IDX_TSRBS_RCVMSGPER_FID ON T_TSRBS_RERCVMSGPERENTRY ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_VISIBLEPERSON', 'T_TSRBS_VISIBLEPERSON', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_VISIBLEPERSON_FID') CREATE INDEX IDX_TSRBS_VISIBLEPERSON_FID ON T_TSRBS_VISIBLEPERSON ( FID );


 EXEC P_ALTERPK 'PK_TSRBS_COMMTOPICENTRY', 'T_TSRBS_COMMTOPICENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_COMMTOPICENTRY_FID') CREATE INDEX IDX_TSRBS_COMMTOPICENTRY_FID ON T_TSRBS_COMMTOPICENTRY ( FTOPICINFOID );


 EXEC P_ALTERPK 'PK_TSRBS_COMMSRCENTRY', 'T_TSRBS_COMMSRCENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_COMMRECNTCWAY_FID') CREATE INDEX IDX_TSRBS_COMMRECNTCWAY_FID ON T_TSRBS_COMMSRCENTRY ( FPOBJECTID );


 EXEC P_ALTERPK 'PK_TSRBS_COMMRCV', 'T_TSRBS_COMMRCV', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_COMMRCV') CREATE INDEX IDX_TSRBS_COMMRCV ON T_TSRBS_COMMRCV ( FCOMMRECID ,FPARENTID );


 EXEC P_ALTERPK 'PK_TSRBS_COMMREC', 'T_TSRBS_COMMREC', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_COMMREC_FAPPFILEID') CREATE INDEX IDX_TSRBS_COMMREC_FAPPFILEID ON T_TSRBS_COMMREC ( FROBJID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_COMMREC_FCOMMTHEMEID') CREATE INDEX IDX_TSRBS_COMMREC_FCOMMTHEMEID ON T_TSRBS_COMMREC ( FCOMMTHEMEID );


 EXEC P_ALTERPK 'PK_TSRBS_COMMREC_L', 'T_TSRBS_COMMREC_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TSRBS_COMMREC_L') CREATE INDEX IDX_TSRBS_COMMREC_L ON T_TSRBS_COMMREC_L ( FID ,FLOCALEID );



/**End D:\PDM_UPGRADE\PDM1\TSRBS_constraint.sql **/
